/*** CSS Bootstrap Style ***/
/*:root {
    --bs-primary: #7952b3;
}*/

main a { 
    color: #2196F3;
    text-decoration: none;
    background-color: transparent;
}

main a:hover { 
    color: #0a6ebd;
    text-decoration: underline;
}

.dropdown.no-arrow .dropdown-toggle::after {
    display: none;
}

.breadcrumb .breadcrumb-item a {
    text-decoration: none;
}

/*** CSS Custom Style ***/
.dbm-header {
    background-color: #d73d4a;
    background-image: linear-gradient(to right,#d73d4a , #224abe);
    background-size: cover;
}

.dbm-header img {
    max-width: 100px;
    height: auto;
}

.dbm-headline {
    margin: 20px auto;
    text-align: center;
}

.dbm-headline .h-title {
    margin: 0;
    font-size: 2em;
    text-transform: uppercase;
    color: #fff000;
}

.dbm-headline .h-subtitle {
    margin: 0;
    font-size: 1.2em;
    text-transform: uppercase;
    text-align: center;
    color: #fff;
    text-shadow: 1px 1px 2px #fff000;
}

.dbm-headline .fancy {
    @supports (background-clip: text) or (-webkit-background-clip: text) {
        background-image: url("data:image/svg+xml,%3Csvg width='2250' height='900' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg%3E%3Cpath fill='%2300A080' d='M0 0h2255v899H0z'/%3E%3Ccircle cx='366' cy='207' r='366' fill='%2300FDCF'/%3E%3Ccircle cx='1777.5' cy='318.5' r='477.5' fill='%2300FDCF'/%3E%3Ccircle cx='1215' cy='737' r='366' fill='%23008060'/%3E%3C/g%3E%3C/svg%3E%0A");
        background-size: 110% auto;
        background-position: center;
        color: transparent;
        -webkit-background-clip: text;
        background-clip: text;
    }
}

.dbm-bg-navbar .dropdown-item.active, .dbm-bg-navbar .dropdown-item:active {
    background-color: #7952b3;
}

.dbm-dropdown-language button:focus {
    box-shadow: none;
}

.dbm-dropdown-language button img {
    padding: 5px;
    border-radius: 3px;
    background-color: #7952b3;
}

.dbm-dropdown-language ul {
    min-width: 5rem;
}

.dbm-dropdown-language ul li a img {
    margin-right: 10px;
    vertical-align: middle;
}

.dbm-dropdown-language .dropdown-item.active, .dbm-dropdown-language .dropdown-item:active {
    color: #fff;
    background-color: #7952b3;
}

.dbm-background-1 {
    background: Deepskyblue;
}

.dbm-divider-1:after, .dbm-divider-1:before {
    content: "";
    flex: 1;
    height: 1px;
    background: #eee;
}

.dbm-form-primary .btn-primary {
    color: #fff;
    background-color: #7952b3;
    border-color: #7952b3;
}

.dbm-form-primary .btn-primary:hover, .dbm-form-primary .btn-primary:active, .dbm-form-primary .btn-primary:focus, .dbm-form-primary .btn-primary:disabled {
    color: #fff;
    background-color: #9152b3;
    border-color: #9152b3;
}

.dbm-form-primary .btn-primary:focus {
    box-shadow: 0 0 0 0.25rem rgba(121,82,179,0.25);
}

.dbm-form-primary .input-group .input-group-text {
    color: #fff;
    background-color: #7952b3;
}

.dbm-form-primary .form-control:focus, .dbm-form-primary .form-select:focus {
    border-color: #9152b3;
    box-shadow: 0 0 0 0.25rem rgba(97, 82, 179, 0.25);
}

.dbm-form-primary .form-check-input:checked {
    background-color: #7952b3;
    border-color: #7952b3;
}

.dbm-btn-facebook {
    background-color: #4C69BA;
    color: #fff;
}

.dbm-btn-facebook:hover, .dbm-btn-facebook:focus {
    background-color: #5B7BD5;
    color: #fff;
}

.dbm-img-profile {
    height: 1.5rem;
    width: 1.5rem;
}

.dbm-box-image {
    padding: 30px 20px;
    position: relative;
    overflow: hidden;
    background: #fff;
    box-shadow: 0 0 29px 0 rgba(18, 66, 101, 0.08);
    transition: all 0.3s ease-in-out;
    border-radius: 8px;
    z-index: 1;
}

.dbm-box-item-dsc {
    padding-top: 10px;
}

.dbm-box-image .title, .dbm-box-item-dsc .title {
    font-weight: 700;
    font-size: 1.2em;
}

.dbm-box-image .title a, .dbm-box-item-dsc .title a {
    color: #124265;
}

.dbm-box-image .description {
    margin-bottom: 0;
    font-size: 15px;
    line-height: 28px;
    text-indent: 15px;
}

.dbm-box-image .details, .dbm-box-item-dsc .details {
    font-size: 12px;
}

.dbm-box-image .image {
    margin-bottom: 20px;
    padding-top: 10px;
}

.dbm-box-image:hover {
    transform: scale(1.03);
}

/*.dbm-box-image:hover .title a {
    color: #2487ce;
}*/

/*** MEDIA ***/
/* X-Small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) {
    .dbm-text-nowrap {
        max-width: 340px;
        white-space: nowrap; 
        overflow: hidden;
        text-overflow: ellipsis;
    }
}

/* Small devices (landscape phones, less than 768px) */
@media (max-width: 767.98px) { 
    .dbm-header img {
        max-width: 50px;
    }
    .dbm-header h2 {
        font-size: 0.9em;
    }
}

/*** Navigation submenu - Desktop */
@media all and (min-width: 992px) {
    .dropdown-menu li {
        position: relative;
    }
    
    .dropdown-menu .dropdown-submenu {
        display: none;
        position: absolute;
        left: 100%;
        top: -7px;
    }
      
    .dropdown-menu .dropdown-submenu-left {
        right: 100%;
        left: auto;
    }

    .dropdown-menu > li:hover{
        background-color: #e9ecef;
    }
    
    .dropdown-menu > li:hover > .dropdown-submenu {
        display: block;
    }

    .dbm-min-height-one {
        min-height: 140px;
    }
}

/*** Navigation submenu - Small devices * /
@media (max-width: 991px) {
    .dropdown-menu .dropdown-submenu {
        margin-left: 0.7rem;
        margin-right: 0.7rem;
        margin-bottom: .5rem;
    }
}*/

/*** PAYMENTS MODULE ***/
.dbm-heading-line {
    position: relative;
    text-align: left;
    color: #999;
}

.dbm-heading-line:before {
    content: "";
    position: absolute;
    display: block;
    top: 50%;
    width: 100%;
    height: 2px;
    z-index: 0;
    border-top: solid 2px #bfbfbf;
}

.dbm-heading-line span {
    position: relative;
    margin-left: 20px;
    padding: 0 10px;
    z-index: 1;
    background: #fff;
}

ul.dbm-list-effect-one {
    position: relative;
    padding: 0 5px;
}

ul.dbm-list-effect-one li {
    position: relative;
    left: 0;
    margin: 4px 0;
    border-left: 2px solid #daa520;
    color: #897400;
    transition: 0.5s;
    list-style: none;
    cursor: default;
}

ul.dbm-list-effect-one li:hover {
    left: 10px;
}

ul.dbm-list-effect-one li span {
    padding: 4px 4px 4px 12px;
    position: relative;
    display: inline-block;
    z-index: 1;
    transition: 0.5s;
}

ul.dbm-list-effect-one li:hover span {
    color: #111;
}

ul.dbm-list-effect-one li:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background: #ffd700;
    transform: scaleX(0);
    transform-origin: left;
    transition: 0.5s;
}

ul.dbm-list-effect-one li:hover:before {
    transform: scaleX(1);
}

.dbm-pd-bg-gold {
    padding: 0 5px 0 6px;
    background: #ffd700;
    border-radius: 15px;
}

.dbm-text-primary {
    color: #7952b3 !important;
}

.dbm-bg-primary {
    background-color: #7952b3 !important;
}

.dbm-border-primary {
    border-color: #54387f !important;
}

.dbm-hr-gold {
    border: 3px solid gold;
}

.dbm-price {
    font-weight: bold;
}

.dbm-price .p-amount {
    font-size: 1.1em;
    font-weight: bold;
    color: #666;
}

.dbm-price .p-text {
    margin-left: 10px;
    font-weight: bold;
    color: #999;
    font-size: 0.8em;
}

.dbm-form-error {
    position: relative;
    padding-left: 15px;
    color: #ff0000;
    font-size: .875em;
    display: inline-block;
}

.dbm-form-error::before {
    content: "\0021";
    display: inline-block;
    position: absolute;
    left: 0;
    top: 0;
    color: #ff0000;
    font-weight: bold;
}

.dbm-btn-weight-bi {
    font-weight: 600;
}

.dbm-btn-weight-bi i {
    -webkit-text-stroke: 0.5px;
}
